/* --------------------------------- */
/* CSS FOR english */
/* --------------------------------- */
/* --------------------------------- */
/* CSS FOR  Financials */
/* --------------------------------- */
body {
margin:0px;
}
body .lang-en {
margin:0px;
}
.lang-en .screen-all {
width:100%;
height:auto;
float:left;
}
.lang-en .all-Financials {
width:100%;
float:left;
}
.lang-en .tabes-Financials {
width:100%;
float:left;
height:23px;
border-bottom: 1px solid #97c2e6;
}
.lang-en .summeryon-Fin {
width:91px;
float:left;
height:19px;
padding-top:4px;
background-image: url(resources/images/summery-on.gif);
background-repeat:no-repeat;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
}
.lang-en .summeryon-Fin a, .lang-en .summeryon-Fin a:active, .lang-en .summeryon-Fin a:visited, .lang-en .summeryon-Fin a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .summeryoff-Fin {
width:91px;
float:left;
height:18px;
padding-top:5px;
background-image: url(resources/images/summery-off.gif);
background-repeat:no-repeat;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}
.lang-en .summeryoff-Fin a, .lang-en .summeryoff-Fin a:active, .lang-en .summeryoff-Fin a:visited, .lang-en .summeryoff-Fin a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .space1-Fin {
width:2px;
float:left;
height:23px;
}
.lang-en .balanceon-Fin {
width:115px;
float:left;
height:19px;
padding-top:4px;
background-image: url(resources/images/balance-on.gif);
background-repeat:no-repeat;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
}
.lang-en .balanceon-Fin a, .lang-en .balanceon-Fin a:active, .lang-en .balanceon-Fin a:visited, .lang-en .balanceon-Fin a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .balanceoff-Fin {
width:115px;
float:left;
height:18px;
padding-top:5px;
background-image: url(resources/images/balance-off.gif);
background-repeat:no-repeat;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}
.lang-en .balanceoff-Fin a, .lang-en .balanceoff-Fin a:active, .lang-en .balanceoff-Fin a:visited, .lang-en .balanceoff-Fin a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .space2-Fin {
width:100%;
height:10px;
float:left;
}
.lang-en .title-Fin {
width:100%;
height:32px;
float:left;
background-color:#e4f2fc;
}
.lang-en .cell1-Fin {
height:23px;
float:left;
padding-top:8px;
text-align:left;
font-family:Arial;
font-weight:bold;
font-size:12px;
color:#003d69;
padding-left:8px;
}
.lang-en .years-Fin {
width:100%;
height:22px;
float:left;
background-color:#d9dee1;
}
.lang-en .years-Fincell1 {
width:24.1%;
height:18px;
padding-top:5px;
padding-left:8px;
padding-right:5px;
float:left;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#000000;
text-align:left;
}
.lang-en .years-Fincell2 {
width:13.8%;
height:18px;
padding-top:5px;
padding-right:5px;
float:left;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#000000;
text-align:right;
}

.lang-en .years-row {
	float: left;
	width: 100%;
}

.lang-en .data-Fincell01 {
	color: #0071CB;
	float: left;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 5px 8px 5px 5px;
	text-align: left;
	width: 24.1%;
}

.lang-en .data-Fincell02 {
	float: left;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: left;
	width: 13.8%;
}

.lang-en .years-Fincell1 {
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	padding-left: 5px;
	padding-right: 8px;
	padding-top: 5px;
	text-align: left;
	width: 24.1%;
}

.lang-en .years-Fincell2 {
	float: left;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: left;
	width: 13.8%;
}

.lang-en .tab_content {
	display: block;
	float: left;
}

.lang-en .summ-head {
	float: left;
}

.lang-ar .years-row {
	float: right;
	width: 100%;
}

.lang-ar .data-Fincell01 {
	color: #0071CB;
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding: 5px 8px 5px 5px;
	text-align: right;
	width: 24.1%;
}

.lang-ar.data-Fincell02 {
	float: right;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
	width: 13.8%;
}

.lang-ar .years-Fincell1 {
	float: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	padding-left: 5px;
	padding-right: 8px;
	padding-top: 5px;
	text-align: right;
	width: 24.1%;
}

.lang-ar .years-Fincell2 {
	float: right;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	padding-right: 5px;
	padding-top: 5px;
	text-align: right;
	width: 13.8%;
}

.lang-ar .tab_content {
	display: block;
	float: right;
}

.lang-ar .summ-head {
	float: right;
}

.spacer-row {
	height: 0.001px;
}
.lang-en .filter-fin {
width:100%;
height:28px;
background-color:#f3f3f3;
float:left;
}
.lang-en .filter-fintitle {
height:22px;
padding-top:6px;
padding-left:7px;
padding-right:7px;
float:left;
font-family:Arial;
font-size:12px;
font-weight:normal;
color:#000000;
text-align:left;
direction:ltr;
}
.lang-en .fin-box {
height:24px;
padding-top:4px;
padding-left:7px;
padding-right:7px;
float:left;
}
.lang-en .space3-fin {
width:45px;
height:28px;
float:left;
}
.lang-en .filter-view {
height:24px;
padding-top:6px;
padding-left:7px;
padding-right:7px;
float:left;
}
.lang-en .space4-Fin {
width:100%;
height:15px;
float:left;
}
.lang-en .blue-color {
color:#003d69;
}
/* --------------------------------- */
/* CSS FOR indices */
/* --------------------------------- */
.lang-en .indices-all {
float:left;
width:300px;
}
.lang-en .dateShow {
display: inline;
}
.lang-en .indices-title {
width:292px;
height:19px;
padding-top:6px;
padding-left:8px;
float:left;
font:normal 11px arial;
color:#003e6b;
text-align:left;
background-color:#f0f0f0;
}
.lang-en .indices-up {
color:#037500;
}
.lang-en .indices-flat {
color:#005fa4;
}
.lang-en .indices-down {
color:#d10000;
}
.lang-en .indices-space1 {
float:left;
width:300px;
height:0px;
}
.lang-en .indices-whiterow {
width:300px;
height:22px;
float:left;
border-bottom:1px solid #d3d3d3;
}
.lang-en .indices-grayrow {
width:300px;
height:22px;
float:left;
border-bottom:1px solid #d3d3d3;
}
.lang-en .indices-main {
width:92px;
height:18px;
padding-top:4px;
padding-left:8px;
float:left;
font:normal 11px Arial;
color:#003e6b;
text-align:left;
}
.lang-en .indices-main a, .lang-en .indices-main a:active, .lang-en .indices-main a:visited {
font:normal 11px Arial;
color:#003e6b;
text-decoration:none;
}
.lang-en .indices-main a:hover {
font:normal 11px Arial;
color:#003e6b;
text-decoration:underline;
}
.lang-en .indices-index {
width:66px;
height:18px;
padding-top:4px;
float:left;
font:normal 11px Arial;
color:#000;
text-align:right;
direction:ltr;
}
.lang-en .indices-arrows {
width:14px;
height:14px;
padding-top:8px;
float:left;
text-align:center;
}
img {
	padding: 0px;
	margin: 0px;
	border: 0 none;
	}
.lang-en .indices-change {
width:57px;
height:18px;
padding-top:4px;
float:left;
font:normal 11px Arial;
color:#000;
text-align:right;
direction:ltr;
}
.lang-en .indices-perchange{
width:56px;
height:18px;
padding-top:4px;
padding-right:6px;
float:left;
font:normal 11px Arial;
color:#000;
text-align:right;
}
.lang-en .indices-content {
float:left;
width:300px;
}
.lang-en .indices-note {
display: none;
}
.lang-en .indices-tabs {
display: none;
}
/* --------------------------------- */
/* CSS FOR Top Movers */
/* --------------------------------- */
.lang-en .move-tableresult {
width:100%;
direction:ltr;
}
.lang-en .move-tableresult tr.white, .lang-en .move-tableresult tr.gray {
width:100%;
height:27px;
background-color:#ffffff;
}
.lang-en .move-tableresult tr.white a, .lang-en .move-tableresult tr.white a:active, .lang-en .move-tableresult tr.white a:visited, .lang-en .move-tableresult tr.white a:hover, .lang-en .move-tableresult tr.gray a, .lang-en .move-tableresult tr.gray a:active, .lang-en .move-tableresult tr.gray a:visited, .lang-en .move-tableresult tr.gray a:hover {
color:#003e6b;
text-decoration:none;
}


.lang-en .move-tableresult tr.separator {
height:0px;
display:none;
}
.lang-en .move-tableresult td.cell1 {
width:40%;
height:22px;
vertical-align:middle;
padding-left:9px;
font:normal 11px arial;
color:#003e6b;
text-align:left;
direction:ltr;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .move-tableresult td.cell2 {
height:22px;
vertical-align:middle;
padding-right:8px;
font:normal 11px arial;
color:#000000;
text-align:right;
border-bottom: 1px solid #d3d3d3;
width :25%
}
.lang-en .move-tableresult td.cell3 {
width:15px;
height:22px;
vertical-align:middle;
text-align:right;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .move-tableresult td.cell4 {
width:35%;
height:22px;
vertical-align:middle;
padding-left:7px;
font:normal 11px arial;
color:#000000;
text-align:left;
border-bottom: 1px solid #d3d3d3;
}




.lang-en .market-movers {
height:163px;
background-color: #FFFFFF;
width:98%;
}
.lang-en .move-tabs {
width:97.5%;
height:19px;
float:left;
border-bottom: 1px solid #97c2e6;
padding: 0;
margin: 0;
}
.lang-en .move-tabon {
width:58px;
float:left;
background-image: url(resources/images/gainer-on.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
display: inline;
border-left: 1px solid white;
border-right: 2px solid white;
}
.lang-en .move-tabon a, .lang-en .move-tabon a:active, .lang-en .move-tabon a:visited, .lang-en .move-tabon a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .move-taboff {
width:58px;
float:left;
background-image:url(resources/images/gainer-off.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
display: inline;
cursor:pointer;
border-left: 1px solid white;
border-right: 2px solid white;
}
.lang-en .move-taboff a, .lang-en .move-taboff a:active, .lang-en .move-taboff a:visited, .lang-en .move-taboff a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .loserson {
width:54px;
float:left;
background-image: url(resources/images/loser-on.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
}
.lang-en .loserson a, .lang-en .loserson a:active, .lang-en .loserson a:visited, .lang-en .loserson a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .losersoff {
width:54px;
float:left;
background-image: url(resources/images/loser-off.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}
.lang-en .losersoff a, .lang-en .losersoff a:active, .lang-en .losersoff a:visited, .lang-en .losersoff a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .valueon {
width:47px;
float:left;
background-image: url(resources/images/value-on.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
}
.lang-en .valueon a, .lang-en .valueon a:active, .lang-en .valueon a:visited, .lang-en .valueon a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .valueoff {
width:47px;
float:left;
background-image: url(resources/images/value-off.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}
.lang-en .valueoff a, .lang-en .valueoff a:active, .lang-en .valueoff a:visited, .lang-en .valueoff a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .volumeon {
width:52px;
float:left;
background-image: url(resources/images/volume-on.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
}
.lang-en .volumeon a, .lang-en .volumeon a:active, .lang-en .volumeon a:visited, .lang-en .volumeon a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .volumeoff {
width:52px;
float:left;
background-image: url(resources/images/volume-off.gif);
background-repeat:no-repeat;
height:16px;
padding-top:3px;
text-align:center;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
}
.lang-en .volumeoff a, .lang-en .volumeoff a:active, .lang-en .volumeoff a:visited, .lang-en .volumeoff a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .move-tabspace {
width:1px;
height:19px;
float:left;
}
.lang-en .move-allrow {
width:97%;
height:140px;
float:left;
border-left: 1px solid #97c2e6;
border-right: 1px solid #97c2e6;
}
.lang-en .move-spacerow {
width:100%;
height:5px;
float:left;
}
.lang-en .move-lastDate{
display: none;
}
.lang-en .move-whiterow, .lang-en .move-grayrow {
width:100%;
height:22px;
float:left;
border-bottom: 1px solid #d3d3d3;
background-color:#ffffff;
}
.lang-en .move-whiterow a, .lang-en .move-whiterow a:active, .lang-en .move-whiterow a:visited, .lang-en .move-whiterow a:hover, .lang-en .move-grayrow a, .lang-en .move-grayrow a:active, .lang-en .move-grayrow a:visited, .lang-en .move-grayrow a:hover {
color:#0050a0;
text-decoration:none;
}
.lang-en .move-cell1 {
width:34%;
height:18px;
padding-top:4px;
padding-left:9px;
float:left;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#003e6b;
text-align:left;
direction:ltr;
}
.lang-en .move-cell1 a, .lang-en .move-cell1 a:active, .lang-en .move-cell1 a:visited {
color:#003e6b;
text-decoration:none;
}
.lang-en .move-cell1 a:hover {
color:#003e6b;
text-decoration:underline;
}
.lang-en .move-cells {
width:115px;
height:22px;
float:right;
position:relative;
}
.lang-en .move-cell2 {
width:41px;
height:18px;
padding-top:4px;
padding-right:8px;
display:inline-block;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#000000;
text-align:right;
right:66px;
position:absolute;
top:0px;
}
.lang-en .move-cell3 {
width:59px;
height:18px;
padding-top:4px;
padding-right:7px;
display:inline-block;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#000000;
text-align:right;
right:0px;
position:absolute;
top:0px;
}
.lang-en .move-separator {
float:left;
width:0px;
height:0px;
display:none;
}
/* --------------------------------- */
/* CSS FOR chartTabs */
/* --------------------------------- */

.lang-en .chartTabs {
background-color:transparent;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
float:left;
height:14px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
width:63%;
}
.lang-ar .chartTabs {
background-color:transparent;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
float:right;
height:14px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
width:63%;
}

html .chartTabs li.active, html .chartTabs li.active a:hover {
background:transparent url(/mubasherinfo-system-1.0.0/images/common/tab-on-bg.gif) repeat scroll 0 0;
border-bottom:1px solid #FFFFFF;
color:#3963B0;
}

.lang-ar .chartTabs li {
background:transparent none repeat scroll 0 0;
border-color:#999999 -moz-use-text-color #999999 #999999;
border-style:solid none solid solid;
border-width:1px medium 1px 1px;
float:right;
height:13px;
line-height:12px;
margin:0 0 -1px;
overflow:hidden;
padding:0;
position:relative;
}

.lang-en .chartTabs li {
background:transparent none repeat scroll 0 0;
border-color:#999999 -moz-use-text-color #999999 #999999;
border-style:solid none solid solid;
border-width:1px medium 1px 1px;
float:left;
height:13px;
line-height:12px;
margin:0 0 -1px;
overflow:hidden;
padding:0;
position:relative;
}
/* CSS FOR Market Index Chart */
/* --------------------------------- */
.lang-en .market-all {
height:161px;
width: 100%;
float:left;
background-color:#f2f3f3;
border-top: 1px solid #eeeeee;
}
.lang-en .market-namerow {
float:left;
width:100%;
height:23px;
background-color:#f7f7f7;
display:none;
}
.lang-en .market-name {
float:left;
width:56%;
height:20px;
padding:3px 0 0 12px;
font:bold 12px tahoma;
color:#008000;
text-align:left;
direction:ltr;
}
.lang-en .market-name-up {
float:left;
width:56%;
height:20px;
padding:3px 0 0 12px;
font:bold 12px tahoma;
color:#008000;
text-align:left;
direction:ltr;
}
.lang-en .market-name-down {
float:left;
width:56%;
height:20px;
padding:3px 0 0 12px;
font:bold 12px tahoma;
color:#A00000;
text-align:left;
direction:ltr;
}
.lang-en .market-date {
float:left;
width:41%;
height:19px;
font:normal 11px tahoma;
color:#000000;
padding-top:4px;
text-align:center;
direction:ltr;
}
.lang-en .market-datarow {
width:100%;
float:left;
}
.lang-en .market-result {
width:45.5%;
height:161px;
float:left;
border-bottom: 1px solid #999999;
}
.lang-en .market-whiterow, .lang-en .market-grayrow {
width:100%;
height:22px;
float:left;
background-color:#f2f3f3;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .market-resultrow2 {
width:100%;
height:22px;
float:left;
}
.lang-en .market-resultcell1 {
height:18px;
float:left;
padding-left:9px;
padding-right:9px;
padding-top:4px;
font:normal 11px arial; 
color:#003e6b;
direction:ltr;
}
.lang-en .market-resultcell2 {
height:18px;
float:right;
padding-left:9px;
padding-right:9px;
padding-top:4px;
font:normal 11px arial;
color:#000000;
direction:ltr;
}
.lang-en .market-up {
color:#008000;
}
.lang-en .market-down {
color:#ff0000;
}
.lang-en .market-flat {
color:#3286da;
}
.lang-en .marketprice-up {
color:#008000;
}
.lang-en .marketprice-down {
color:#ff0000;
}
.lang-en .marketprice-flat {
color:#3286da;
}
.lang-en .market-uptitle {
width:11.6%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#003e6b;
text-align:right;
}
.lang-en .market-arrowup {
width:7%;
height:14px;
float:left;
padding-top:8px;
font:normal 11px arial;
color:#003e6b;
text-align:center;
background:url(resources/images/arrow-up.gif) center no-repeat;
}
.lang-en .market-arrowdown {
width:5.7%;
height:14px;
float:left;
padding-top:8px;
font:normal 11px arial;
color:#003e6b;
text-align:left;
background:url(resources/images/arrow-down.gif) center no-repeat;
}
.lang-en .market-arrowflat {
width:7%;
height:14px;
float:left;
padding-top:8px;
font:normal 11px arial;
color:#003e6b;
text-align:left;
background:url(resources/images/arrow-flat.gif) center no-repeat;
}
.lang-en .market-numberup {
width:12.6%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
text-align:left;
}
.lang-en .market-numberdown {
width:12%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
text-align:left;
}
.lang-en .market-numberflat {
width:11.1%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
text-align:left;
}
.lang-en .market-downtitle {
width:19.5%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#003e6b;
text-align:left;
}
.lang-en .market-flattitle {
width:12.5%;
height:18px;
float:left;
padding-top:4px;
font:normal 11px arial;
color:#003e6b;
text-align:left;
}
.lang-en .market-left {
width:54.4%;
height:161px;
float:right;
background-color:#FFFFFF;
}
.lang-en .market-chart {
width:100%;
height:138px;
float:right;
text-align:center;
}
.lang-en .market-timerow {
width:45%;
height:23px;
float:left;
text-align:left;
}
.lang-en .market-todayon {
width:43%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#FFFFFF;
background-image: url(resources/images/left-over1.gif);
background-position:left;
background-repeat:no-repeat;
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-todayon a, .lang-en .market-todayon a:active, .lang-en .market-todayon a:visited, .lang-en .market-todayon a:hover {
font:normal 11px arial;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .market-todayoff {
width:43%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
background-image: url(resources/images/left-on1.gif);
background-position:left;
background-repeat:no-repeat;
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-todayoff a, .lang-en .market-todayoff a:active, .lang-en .market-todayoff a:visited, .lang-en .market-todayoff a:hover {
font:normal 11px arial;
color:#000000;
text-decoration:none;
}
.lang-en .market-dayson {
width:22%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#FFFFFF;
background-image: url(resources/images/time-bg.gif);
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-dayson a, .lang-en .market-dayson a:active, .lang-en .market-dayson a:visited, .lang-en .market-dayson a:hover {
font:normal 11px arial;
color:#FFFFFF;
text-decoration:none;
}
.lang-en .market-daysoff {
width:22%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
background-image: url(resources/images/time-bgoff.gif);
text-align:center;
border-bottom: 1px solid #999999;

}
.lang-en .market-daysoff a, .lang-en .market-daysoff a:active, .lang-en .market-daysoff a:visited, .lang-en .market-daysoff a:hover {
color:#000000;
text-decoration:none;
}


.lang-en .market-weekon {
width:26%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#FFFFFF;
background-image: url(resources/images/time-bg.gif);
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-weekon a, .lang-en .market-weekon a:active, .lang-en .market-weekon a:visited, .lang-en .market-weekon a:hover {
color:#FFFFFF;
text-decoration:none;
}
.lang-en .market-weekoff {
width:26%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
background-image: url(resources/images/time-bgoff.gif);
text-align:center;
border-bottom: 1px solid #999999;

}
.lang-en .market-weekoff a, .lang-en .market-weekoff a:active, .lang-en .market-weekoff a:visited, .lang-en .market-weekoff a:hover {
color:#000000;
text-decoration:none;
}
.lang-en .market-monthon {
width:43%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#FFFFFF;
background-image: url(resources/images/right-over1.gif);
background-position:right;
background-repeat:no-repeat;
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-monthon a, .lang-en .market-monthon a:active, .lang-en .market-monthon a:visited, .lang-en .market-monthon a:hover {
color:#FFFFFF;
text-decoration:none;
}
.market-monthoff {
width:43%;
height:19px;
float:left;
text-align:left;
padding-top:4px;
font:normal 11px arial;
color:#000000;
background-image: url(resources/images/right-on1.gif);
background-position:right;
background-repeat:no-repeat;
text-align:center;
border-bottom: 1px solid #999999;
}
.lang-en .market-monthoff a, .lang-en .market-monthoff a:active, .lang-en .market-monthoff a:visited, .lang-en .market-monthoff a:hover {
color:#000000;
text-decoration:none;
}
.lang-en .market-space {
}
/* --------------------------------- */
/* CSS FOR Insider Trades */
/* --------------------------------- */
.lang-en .all-trades {
width:100%;
float:left;
}
.lang-en .trades-titlerow {
width:100%;
height:23px;
float:left;
background-color:#d9dee1;
}
.lang-en .titlerow-trades a, .lang-en .titlerow-trades a:active, .lang-en .titlerow-trades a:visited, .lang-en .titlerow-trades a:hover {
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.lang-en .tradesrow-cell1 {
width:34.2%;
height:19px;
padding-top:4px;
float:left;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-align:left;
padding-left:5px;
}
.lang-en .tradesrow-cell2 {
width:15.3%;
height:19px;
padding-top:4px;
float:left;
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-align:right;
padding-right:5px;
}
.lang-en .trades-datarow {
width:100%;
height:23px;
float:left;
background-color:#FFFFFF;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .trades-datarow-cell1 {
width:34.2%;
height:19px;
padding-top:4px;
float:left;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#003d69;
text-align:left;
padding-left:5px;
}
.lang-en .trades-datatitle {
float:left;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#003d69;
text-align:left;
padding-right:5px;
}
.lang-en .trades-infoicon {
float:left;
padding-right:5px;
cursor:pointer;
cursor:hand;
}
.lang-en .trades-datarow-cell2 {
width:15.3%;
height:19px;
padding-top:4px;
float:left;
font-family:Arial;
font-size:11px;
font-weight:normal;
color:#000000;
text-align:right;
padding-right:5px;
}
.lang-en .space-trades {
width:100%;
height:6px;
float:left;
}
img {
border:0px;
}
/* --------------------------------- */
/* CSS FOR Advanced Stock Overview */
/* --------------------------------- */
.lang-en .title-chart {
width:100%;
height:32px;
float:left;
background-color:#e4f2fc;
}
.lang-en .cell1-chart {
height:23px;
float:left;
text-align:left;
font:bold 12px arial;
color:#003d69;
padding:8px 0 0 8px;
}
.lang-en .all-chart {
width:100%;
padding-top:10px;
float:left;
}
.lang-en .chart-row {
width:100%;
height:25px;
float:left;
background-color:#FFFFFF;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .chart-title {
width:18.6%;
height:20px;
padding-top:5px;
padding-left:8px;
float:left;
font:normal 12px arial;
color:#000000;
}
.lang-en .chart-info {
width:79.9%;
height:25px;
float:left;
}
.lang-en .chart-infocell1 {
height:22px;
padding:3px 3px 0 0;
float:left;
}
.lang-en .chart-infocell2 {
height:20px;
padding:5px 4px 0 0;
float:left;
font:normal 12px arial;
color:#6d6d6d;
}
.lang-en .chart-buttonarea {
height:20px;
padding-top:3px;
padding-right:80px;
float:right;
}
.lang-en .space-chart {
width:100%;
height:20px;
float:left;
}
.lang-en .chartdata-all {
width:100%;
float:left;
}
.lang-en .chartdata-row {
width:100%;
height:25px;
background-color:#f3f3f3;
float:left;
}
.lang-en .chartdata-whiterow {
width:100%;
height:25px;
background-color:#FFFFFF;
float:left;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .chartdata-cell1 {
width:8.9%;
height:20px;
padding:5px 0 0 8px;
float:left;
font:bold 11px arial;
color:#003d69;	
text-align:left;
}
.lang-en .chartdata-cell2 {
width:27%;
height:20px;
padding-top:5px;
float:left;
font:normal 12px arial;
color:#000000;
text-align:left;
}
.lang-en .chartdata-cell3 {
width:21%;
height:20px;
padding-top:5px;
float:left;
font:normal 12px arial;
color:#000000;
text-align:left;
}
.lang-en .chart-image {
width:100%;
padding:10px 0 30px 0;
float:left;
text-align:center;
}
.lang-en .all-lastchart {
width:100%;
float:left;
}
.lang-en .titlerow-chart {
width:100%;
height:23px;
float:left;
background-color:#d9dee1;
}
.lang-en .titlerow-cell1 {
width:19%;
height:19px;
float:left;
font:bold 11px arial;
color:#000000;
text-align:left;
padding:4px 0 5px 0;
}
.lang-en .titlerow-cell2 {
width:15%;
height:19px;
float:left;
font:bold 11px arial;
color:#000000;
text-align:right;
padding:4px 5px 0 0;
}
.lang-en .norow-chart {
width:100%;
height:23px;
float:left;
background-color:#FFFFFF;
border-bottom: 1px solid #d3d3d3;
}
.lang-en .norow-cell1 {
width:19%;
height:19px;
float:left;
font:normal 11px arial;
color:#003d69;
text-align:left;
padding:4px 0 5px 0;
}
.lang-en .norow-cell2 {
width:15%;
height:19px;
float:left;
font:normal 11px arial;
color:#000000;
text-align:right;
padding:4px 5px 0 0;
}
.lang-en .button {
font:normal 12px arial;
color:#000000;
height:20px;
text-align:center;
}

/* --------------------------------- */
/* CSS FOR stock performance */
/* --------------------------------- */
.lang-en .overview-all {
width:100%;
float:left;
}
.lang-en .overview-titlerow {
display:none;
}
.lang-en .overview-indexname {
float:left;
width:90px;
height:32px;
padding-top:15px;
background-color:#a00000;
font:bold 12px tahoma;
color:#ffffff;
text-align:center;
}
.lang-en .overview-companysymbol {
float:left;
width:83.1%;
padding:4px 0 0 13px;
height:19px;
background-color:#585858;
font:bold 11px tahoma;
color: #CCCCCC;
text-align:left;
}
.lang-en .overview-companyname {
float:left;
width:83.1%;
padding:4px 0 0 13px;
height:19px;
background-color:#ececec;
font:bold 11px tahoma;
color:#000000;
direction:ltr;
text-align:left;
border-bottom: #a00000 1px solid;
}
.lang-en .overview-databox {
float:left;
width:100%;
padding-top:15px;
border-bottom:1px solid #999999;
}
.lang-en .overview-chart {
width:44%;
height:165px;
float:left;
background-color:#FFFFFF;
text-align:center;
padding-top:10px;
}
.lang-en .overview-info {
width:55%;
height:166px;
float:left;
}
.lang-en .overview-midinforow {
display:none;
}
.lang-en .overview-inforow {
float:left;
width:100%;
padding-top:10px;
}
.lang-en .overview-space1 {
display:none;
}
.lang-en .overview-pricetitlerow {
display:none;
}
.lang-en .overview-indexpricerow{
width:100%;
height:32px;
float:left;
background-color:#e4f2fc;
display: none;
}
.lang-en .overview-pricerow {
width:100%;
height:32px;
float:left;
background-color:#e4f2fc;
}
.lang-en .overview-bottomrow {
width:31.8%;
float:left;
font-family:Arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:right;
}

.lang-en .overview-comparedbottomrow{
width:31.8%;
float:left;
font-family:Arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:right;
}
.lang-en .overview-bottomrow2 {
width:35.5%;
float:left;
font-family:Arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
}
.lang-en .overview-thirdrow {
width:100%;
height:28px;
float:left;
}
.lang-en .overview-thirdcell1 {
width:34%;
padding-top:6px;
height:22px;
float:left;
font-family:Arial;
font-weight:bold;
font-size:11px;
color:#6d6d6d;
text-align:left;
padding-left:8px;
}
.lang-en .overview-thirdcell2 {
width:32%;
padding-top:6px;
height:22px;
float:left;
font-family:Arial;
font-weight:bold;
font-size:11px;
color:#6d6d6d;
text-align:right;
}

.lang-en .overview-thirdcell3{
width:32%;
padding-top:6px;
height:22px;
float:left;
font-family:Arial;
font-weight:bold;
font-size:11px;
color:#6d6d6d;
text-align:right;
}
.lang-en .overview-comparedbottomrow{
width:31.8%;
float:left;
font-family:Arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:right;
}

.lang-en .overview-thirdcell3 {
width:32%;
padding-top:6px;
height:22px;
float:right;
font-family:Arial;
font-weight:bold;
font-size:11px;
color:#6d6d6d;
text-align:right;
}
.lang-en .overview-topcell1 {
float:left;
width:22.5%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
font:bold 11px tahoma;
color:#CCCCCC;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-topcell2 {
float:left;
width:22.5%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
font:bold 11px tahoma;
color:#CCCCCC;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-topcell3 {
float:left;
width:16.6%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
color:#CCCCCC;
font:bold 11px tahoma;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-topcell4 {
float:left;
width:18.7%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
color:#CCCCCC;
font:bold 11px tahoma;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-topcell5 {
float:left;
width:18.5%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
font:bold 11px tahoma;
color:#CCCCCC;
}
.lang-en .overview-topcell6 {
display:none;
}
.lang-en .overview-bottomcell1 {
display:none;
}
.lang-en .overview-bottomcell2 {
display:none;
}
.lang-en .overview-bottomcell3 {
width:105px;
height:24px;
float:left;
padding-top:7px;
text-align:left;
font-family:Arial;
font-weight:bold;
font-size:16px;
color:#003d69;
padding-left:8px;
}
.lang-en .overview-bottomcell4 {
width:80px;
height:22px;
float:left;
padding-top:9px;
text-align:left;
font-family:Arial;
font-weight:bold;
font-size:14px;
color:#6d6d6d;
}
.lang-en .overview-bottomcell5 {
width:80px;
height:22px;
float:left;
padding-top:9px;
text-align:left;
font-family:Arial;
font-weight:bold;
font-size:14px;
color:#6d6d6d;
}
.lang-en .overview-bottomcell6 {
height:21px;
padding-right:15px;
padding-left:15px;
float:right;
padding-top:10px;
text-align:right;
font-family:Arial;
font-weight:normal;
font-size:12px;
color:#6d6d6d;
}
.lang-en .overview-number {
font-family:Arial;
font-weight:bold;
font-size:12px;
color:#003d69;
}
.lang-en .overview-midcell1 {
float:left;
width:33%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
color:#CCCCCC;
font:bold 11px tahoma;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-midcell2 {
float:left;
width:33%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
color:#CCCCCC;
font:bold 11px tahoma;
border-right: #b2b2b2 1px solid;
}
.lang-en .overview-midcell3 {
float:left;
width:33.3%;
height:19px;
padding-top:3px;
text-align:center;
background-color:#585858;
font:bold 11px tahoma;
color:#CCCCCC;
direction:ltr;
}
.lang-en .overview-titleopen {
display:none;
}
.lang-en .overview-titleup {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#f3f3f3;
}
.lang-en .overview-titledown {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#ffffff;
}
.lang-en .overview-titlevolume {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#f3f3f3;
}
.lang-en .overview-titleturnover {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#ffffff;
}
.lang-en .overview-titleprevclose {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#f3f3f3;
}
.lang-en .overview-titleclose {
display:none;
}
.lang-en .overview-titlecurrent {
display:none;
}
.lang-en .overview-titlevwap {
width:98%;
padding-left:8px;
padding-top:3px;
height:19px;
float:left;
text-align:left;
background-color:#ffffff;
}







.lang-en .overview-open {
display:none
}
.lang-en .overview-up {
width:97%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#f3f3f3;
}
.lang-en .overview-down {
width:97%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-volume {
width:97%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#f3f3f3;
}
.lang-en .overview-turnover {
width:97%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-prevclose {
width:97%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#f3f3f3;
}
.lang-en .overview-close {
display:none;
}
.lang-en .overview-current {
display:none;
}
.lang-en .overview-vwap {
width:95%;
padding-right:8px;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-bottitle1 {
width:100%;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-bottitle2 {
width:100%;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#f3f3f3;
}
.lang-en .overview-bottitle1 {
width:100%;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-bottitle1 {
width:100%;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#ffffff;
}
.lang-en .overview-bottitle2 {
width:100%;
padding-top:3px;
height:19px;
float:left;
text-align:right;
background-color:#f3f3f3;
}
.lang-en .overview-selectrow {
display:none;
}

.boldRedText {
	color: #b90003;
}

.boldGreenText {
	color: #009444;
}

.boldBlueText {
	color: #084b97;
}
.lang-en .move-tableresult .boldRedText{
	padding-left: 18px;
	margin-right: 18px;
	display: block;
	background: url(resources/images/ticker-down.gif) left center no-repeat;
}
.lang-en .move-tableresult .boldGreenText{
	padding-left: 18px;
	margin-right: 18px;
	display: block;
	background: url(resources/images/ticker-up.gif) left center no-repeat;
}
.lang-en .move-tableresult .boldBlueText{
	padding-left: 18px;
	margin-right: 18px;
	display: block;
	background: url(resources/images/ticker-flat.gif) left center no-repeat;
}

.lang-ar .move-tableresult .boldRedText{
	padding-right: 18px;
	margin-left: 18px;
	display: block;
	background: url(resources/images/ticker-down.gif) right center no-repeat;
}
.lang-ar .move-tableresult .boldGreenText{
	padding-right: 18px;
	margin-left: 18px;
	display: block;
	background: url(resources/images/ticker-up.gif) right center no-repeat;
}
.lang-ar .move-tableresult .boldBlueText{
	padding-right: 18px;
	margin-left: 18px;
	display: block;
	background: url(resources/images/ticker-flat.gif) right center no-repeat;
}

